@font-face {
    font-family: "Inter";
    src: url("../fonts/Inter/Inter-Bold.woff") format("woff");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Inter";
    src: url("../fonts/Inter/Inter-Medium.woff") format("woff");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Inter";
    src: url("../fonts/Inter/Inter-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
body {
    font-family: "Inter", sans-serif;
    background: #f6f6f6;
}

.container {
    padding: 0 12px;
}
@media (min-width: 768px) {
    .container {
        width: auto;
    }
}
@media (min-width: 992px) {
    .container {
        width: auto;
    }
}
@media (min-width: 1200px) {
    .container {
        width: 1232px;
    }
}

.container-fluid {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.wrap_banner {
    position: relative;
}
.wrap_banner .text {
    line-height: 1.1;
    font-family: "Roboto Condensed", sans-serif;
    position: absolute;
    left: 32% !important;
    top: 45px;
    display: none;
}
@media (max-width: 767px) {
    .wrap_banner .text {
        left: calc(50% + 18px) !important;
        top: calc(50% + 6px);
        transform: translate(-50%, -50%);
        width: calc(100% - 100px);
    }
}
.wrap_banner .text p {
    color: #fadd1b;
    text-transform: uppercase;
    font-size: 33pt;
    font-weight: bold;
    text-align: center;
}
@media (max-width: 1199px) {
    .wrap_banner .text p {
        font-size: 29pt;
    }
}
@media (max-width: 991px) {
    .wrap_banner .text p {
        font-size: 20pt;
    }
}
@media (max-width: 550px) {
    .wrap_banner .text p {
        font-size: 13pt;
    }
}
@media (max-width: 374px) {
    .wrap_banner .text p {
        font-size: 10pt;
    }
}
.wrap_banner .text p.first {
    font-size: 22pt;
    font-weight: normal;
}
@media (max-width: 1199px) {
    .wrap_banner .text p.first {
        font-size: 24pt;
    }
}
@media (max-width: 991px) {
    .wrap_banner .text p.first {
        font-size: 17pt;
    }
}
@media (max-width: 550px) {
    .wrap_banner .text p.first {
        font-size: 9pt;
    }
}
.wrap_banner .background {
    width: 100%;
}
#sectionBanner{
    position: relative;
    text-align: center;
}
#sectionBanner .camera_pag{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}
#sectionBanner .camera_wrap .camera_pag .camera_pag_ul li{
    background-color: #FFFFFF;
}
#sectionBanner .camera_pag .camera_pag_ul{
    display: inline-block;
}
figure.image img{
    width: auto;
    height: auto;
}
@media (max-width: 767px) {
    .wrap_banner .background {
        min-height: 75px;
        object-fit: cover;
    }
    .wrap_banner .background{
        height: 75px;
    }
}
.wrap_banner .logo {
    top: 45px;
    position: absolute;
    left: 24%;
    height: 120px;
    display: none;
}
@media (max-width: 1199px) {
    .wrap_banner .logo {
        height: 110px;
    }
}
@media (max-width: 991px) {
    .wrap_banner .logo {
        height: 80px;
    }
}
@media (max-width: 767px) {
    .wrap_banner .logo {
        height: 80px;
        top: 8% !important;
        left: calc(50% - 260px);
    }
}
@media (max-width: 550px) {
    .wrap_banner .logo {
        height: 50px;
        top: 20% !important;
        left: calc(50% - 160px);
    }
}

.fa-angle-down {
    color: #fff;
}

img,
iframe {
    max-width: 100%;
}

ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

a, button {
    text-decoration: none;
    transition: all 0.3s;
}
a:hover, a:focus, button:hover, button:focus {
    outline: 0 none;
}

.slick-arrow {
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: rgba(60, 60, 60, 0.7);
    border-radius: 50%;
    z-index: 2;
}
.slick-arrow::before {
    color: #fff;
    font-family: FontAwesome;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.slick-arrow.slick-prev {
    left: 8px;
}
.slick-arrow.slick-prev::before {
    content: "\f104";
}
.slick-arrow.slick-next {
    right: 8px;
}
.slick-arrow.slick-next::before {
    content: "\f105";
}

#menu {
    background-color: #940203;
    width: 100%;
    border-bottom: 1px solid #fffdca;
}
#menu .navbar-default {
    background-color: #940203;
    text-align: center;
}
@media (max-width: 767px) {
    #menu .navbar-default {
        text-align: left;
    }
}
#menu .navbar-collapse {
    padding: 0;
}
@media (min-width: 800px) {
    #menu .collapse.navbar-collapse {
        text-align: center;
    }
}
@media (min-width: 800px) {
    #menu .superfish_menu {
        text-align: center;
        width: 100%;
        margin: auto;
    }
}
@media (min-width: 800px) {
    #menu ul.navbar-nav {
        float: none !important;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
}
@media (min-width: 800px) {
    #menu .sf-menu ul {
        background-color: #fff;
        min-width: 22em;
        top: 50px !important;
        box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.2);
    }
}
@media (min-width: 800px) {
    #menu .sf-menu li {
        display: inline-block;
        float: none;
    }
}
@media (min-width: 800px) {
    #menu .sf-menu li:hover > ul {
        display: block;
    }
}
@media (min-width: 800px) {
    #menu ul.navbar-nav li {
        display: inline-block;
        float: none;
    }
}
#menu ul.navbar-nav li a {
    font-weight: 700;
    line-height: 24px;
    padding: 16px 30px 13px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold !important;
    text-decoration: none;
}
@media (min-width: 768px) and (max-width: 1024px) {
    #menu ul.navbar-nav li a {
        padding: 16px 10px 13px;
        font-size: 14px;
    }
}
#menu ul.navbar-nav li a:hover {
    color: #fdde16;
}
#menu ul.navbar-nav li a:hover i {
    color: #fdde16;
}
@media (min-width: 800px) {
    #menu ul.navbar-nav li ul li {
        display: block;
        text-align: left;
        font-weight: bold;
        width: 100%;
        box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.2);
    }
}
@media (min-width: 800px) {
    #menu ul.navbar-nav li ul li a {
        font-size: 13px;
        color: #930202;
    }
}
#menu ul.navbar-nav li.current.active {
    color: #fdde16;
}
#menu ul.navbar-nav li.current.active > a {
    background: transparent;
    color: #fdde16;
}
#menu ul.navbar-nav li.current.active > a i {
    color: #fdde16;
}
#menu ul.navbar-nav .dropdown-menu {
    padding: 0;
    margin: 0 0 0 20px;
}
@media (min-width: 800px) {
    #menu ul.navbar-nav .dropdown-menu {
        margin: 0;
    }
}
#menu ul.navbar-nav .dropdown-menu > li > a {
    box-shadow: none;
    padding: 5px 30px;
}
@media (min-width: 800px) {
    #menu ul.navbar-nav .dropdown-menu > li > a {
        padding: 13px 20px;
    }
}
@media (min-width: 800px) {
    #menu .navbar-default .navbar-nav > li > a {
        color: white;
        font-weight: bold;
        background-color: #930202;
    }
}
#menu .navbar-default .navbar-nav > .open > a {
    background: transparent;
}
#menu .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.dropdown-menu > li {
    box-shadow: none;
}
.dropdown-menu > li > a {
    box-shadow: none;
    padding: 5px 10px;
}
@media (min-width: 800px) {
    .dropdown-menu > li > a {
        padding: 13px 20px;
    }
}

@media (min-width: 800px) {
    .nav.navbar-nav.sf-menu ul {
        width: 100%;
        text-align: center;
    }
}

#bg-body .content {
    display: flex;
    flex-wrap: wrap;
}
#bg-body .content .main {
    width: calc(100% - 392px);
    padding-right: 16px;
}
@media (max-width: 991px) {
    #bg-body .content .main {
        width: 100%;
        padding-right: 0;
    }
}
#bg-body .content .sidebar {
    width: 392px;
}
@media (max-width: 991px) {
    #bg-body .content .sidebar {
        width: 100%;
    }
}

.wrap-title {
    line-height: 40px;
}

.marquee {
    width: 100%;
    overflow: hidden;
    color: #0C0C0C;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}

.bg-col {
    background-color: #b01f24;
    height: 100%;
    width: 100%;
    color: white;
    font-weight: 700;
    margin-bottom: 0;
    font-size: 16px;
    margin-top: 0;
    padding: 8px;
    text-align: left;
    text-transform: uppercase;
    position: relative;
    line-height: 1.5;
    white-space: nowrap;
    /*overflow: hidden;*/
    text-overflow: ellipsis;
}
.bg-col::before, .bg-col::after {
    content: "";
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    top: 0;
    width: 8px;
    height: 52px;
    z-index: 3;
}
.bg-col::before {
    background-image: url("../images/curve-left.png");
    left: 0;
}
.bg-col::after {
    background-image: url("../images/curve-right.png");
    right: 0;
}

.bg_modules {
    padding: 16px;
    background: #fff;
    border-radius: 0px 0px 8px 8px;
    width: calc(100% - 16px);
    margin: 0 auto 24px;
}
.bg_modules.video {
    padding: 0;
    background: transparent;
    border-radius: 0 0 8px 8px;
    overflow: hidden;
}
.main .bg_modules.tongquan table{
	width: 100% !important;
}
.bg_modules.video iframe {
    width: 100%;
}

form.form-inline {
    margin: 0 0 18px;
}
form.form-inline .form-group {
    display: block;
    margin: 0 0 16px;
}
form.form-inline .form-control,
form.form-inline .cus_select {
    height: 44px;
    line-height: 44px;
    padding: 0 10px;
    background: #fff;
    box-shadow: none;
    outline: 0 none;
    border: 1px solid #e4e4e4;
    position: relative;
    width: 100%;
    color: #777;
}
form.form-inline .cus_select {
    -webkit-appearance: none;
    -moz-appearance: none;
}
form.form-inline .form-group.select {
    position: relative;
}
form.form-inline .form-group.select::after {
    content: "\f107";
    position: absolute;
    font-family: FontAwesome;
    right: 14px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 18px;
}

#search_result {
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    border-radius: 8px;
    border: 1px solid #dfa5a7;
    background: #dfa5a7;
    font-size: 16px;
    font-weight: 500;
    display: block;
    width: 100%;
    color: #fff;
}

.current-date {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
}

.slider .slick-slide a {
    display: block;
}
.slider .slick-slide a img {
    width: 100%;
}

.do-td {
    padding: 11px 16px;
    text-align: left;
}
.do-td h3.mod_abt {
    margin: 0;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 30px;
    color: #b01f24;
    position: relative;
    cursor: pointer;
}
@media (max-width: 480px) {
    .do-td h3.mod_abt {
        font-size: 16px;
    }
}
.do-td h3.mod_abt::after {
    content: "\f107";
    font-family: FontAwesome;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    color: #000;
}
.do-td .content_acc li a {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;
    color: #3c3c3c;
}
@media (max-width: 480px) {
    .do-td .content_acc li a {
        font-size: 14px;
    }
}
.do-td .accordion.accordion-close h3.mod_abt::after {
    content: "\f105";
}

.hn-mk input[type=button] {
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    border-radius: 8px;
    border: 1px solid #b01f24;
    background: #b01f24;
    font-size: 16px;
    font-weight: 500;
    display: block;
    width: 100%;
    color: #fff;
}

.hd-img {
    padding: 0;
}
.hd-img .slick-dotted.slick-slider {
    margin: 0;
}
.hd-img .slick-dots {
    bottom: 8px;
}
.hd-img .slick-dots li button::before {
    font-size: 12px;
    opacity: 1;
    color: #505050;
}
.hd-img .slick-dots li.slick-active button::before {
    color: #b01f24;
    opacity: 1;
}

.container_acc_1,
.container_acc_2,
.container_acc_3 {
    scrollbar-width: thin;
    -ms-overflow-style: none;
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll !important;
    -ms-overflow-y: scroll;
    height: auto;
}
.container_acc_1::-webkit-scrollbar,
.container_acc_2::-webkit-scrollbar,
.container_acc_3::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 4px;
    height: 4px;
}
.container_acc_1::-webkit-scrollbar-thumb,
.container_acc_2::-webkit-scrollbar-thumb,
.container_acc_3::-webkit-scrollbar-thumb {
    width: 4px;
    height: 4px;
    border-radius: 8px;
    background-color: rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
}
.container_acc_1::-webkit-scrollbar-track,
.container_acc_2::-webkit-scrollbar-track,
.container_acc_3::-webkit-scrollbar-track {
    background-color: #f6f9fd;
    border-radius: 8px;
    width: 4px;
    height: 4px;
}

.main .bg_modules {
    padding: 0;
}
.main .bg_modules.tongquan, .main .bg_modules.lienhe {
    padding: 16px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #3C3C3C;
}
.main .bg_modules.lienhe {
    padding-bottom: 0;
}
.main .bg_modules .map {
    margin: 0 -16px;
}

.slider-news .slick-slide {
    position: relative;
}
.slider-news .title-news {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    padding: 8px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.5;
    color: #fff;
    margin: 0;
}
.slider-news a {
    text-decoration: none;
}

.content-tab {
    margin: 0 0 16px;
}
.content-tab .tab-btns {
    display: flex;
    justify-content: space-between;
    margin: 0 0 8px;
}
.content-tab .tab-btns button {
    flex: 1;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    color: #777;
    padding: 10px 8px;
    border-radius: 0;
    border: 1px solid #777;
    box-shadow: none;
    background: transparent;
}
.content-tab .tab-btns button.tab-btn--active {
    background-color: #b01f24;
    color: #fff;
    font-weight: 700;
}
.content-tab .tab-btns button:nth-child(1){
    border-right: 0 none;
    border-radius: 8px 0 0 8px;
}
.content-tab .tab-btns button:nth-child(2) {
    border-right: 0 none;
}
.content-tab .tab-btns button:nth-child(3){
    border-radius: 0 8px 8px 0;
}
.content-tab .tab-btns button:hover {
    background-color: #b01f24;
    color: #fff;
    font-weight: 700;
}
.content-tab .content-inner {
    display: flex;
    flex-wrap: wrap;
    min-height: 310px;
}
.content-tab .content-inner > div {
    position: relative;
    margin: 0 8px 8px 0;
}
.content-tab .content-inner > div:nth-child(2n) {
    margin-right: 0;
}
.content-tab .item {
    border: 1px solid #e4e4e4;
    border-radius: 8px;
    overflow: hidden;
    background: #fff;
}
.content-tab .content-new {
    padding: 8px;
}
.content-tab .content-new .title {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 24px;
}
.content-tab .image img {
    width: 100%;
}
.content-tab .date {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #777;
    position: relative;
    margin: 0;
}
.content-tab .date::before {
    content: "\f017";
    font-family: FontAwesome;
    margin-right: 2px;
}
.content-tab .content-left {
    width: 56.5%;
}
#camera_wrap_1{
    margin-bottom: 1rem !important;
}
@media (max-width: 991px) {
    .content-tab .content-left {
        width: 100%;
    }
}
.content-tab .content-right {
    width: calc(43.5% - 8px);
}
@media (max-width: 991px) {
    .content-tab .content-right {
        width: 100%;
    }
}
.content-tab .content-right .item {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 0 8px;
}
.content-tab .content-right .item .image {
    width: 140px;
    margin-right: 8px;
}
.content-tab .content-right .item .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.content-tab .content-right .item .content-new {
    width: calc(100% - 148px);
    padding: 0;
}
.content-tab .content-right .title {
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    text-transform: none;
}
.content-tab .tab-item {
    display: none;
}
.content-tab .tab-item.tab-item--active {
    display: block;
}

.result {
    background: #fff;
    border-radius: 8px;
    border: 1px solid #e4e4e4;
    padding: 16px;
    margin: 0 0 24px;
}
.result .form-inline {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.result .form-inline div {
    position: relative;
    max-width: 100%;
    margin: 0 16px 0 0;
}
.result .form-inline div:nth-child(3n) {
    margin-right: 0;
}
.result .form-inline .form-group {
    margin-right: 16px;
    width: 224px;
}
#sectionBanner{
    width: 100%;
}
@media (max-width: 991px) {
    .result .form-inline .form-group {
        width: 100%;
        margin: 0 0 12px;
    }
}
.result .btn {
    border-radius: 8px;
    border: 1px solid #dfa5a7;
    background: #dfa5a7;
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    width: 224px;
}
@media (max-width: 991px) {
    .result .btn {
        width: 100%;
        margin: 0 0 12px;
    }
}
.result .result-title {
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    color: #b01f24;
    width: 280px;
    white-space: nowrap;
    margin: 0;
}
@media (max-width: 991px) {
    .result .result-title {
        width: 100%;
        margin: 0 0 12px;
    }
}
.result .result-title {
    font-size: 20px;
    line-height: 1.5;
}
.result .col-xoso {
    border-width: 0px 1px 1px 0px;
    border-style: solid;
    border-color: #e4e4e4;
}
.result .col-xoso .item-tr {
    display: flex;
    flex-wrap: wrap;
}
.result .col-xoso .item-tr .item-td {
    position: relative;
    border-width: 1px 0 0 1px;
    border-style: solid;
    border-color: #e4e4e4;
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
    background: #fff;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
@media (max-width: 991px) {
    .result .col-xoso .item-tr .item-td {
        font-size: 14px;
        line-height: normal;
    }
}
.result .col-xoso .item-tr .item-td:first-child {
    width: 19.5%;
    padding: 14px 16px;
}
@media (max-width: 991px) {
    .result .col-xoso .item-tr .item-td:first-child {
        padding: 4px 6px;
    }
}
@media (max-width: 400px) {
    .result .col-xoso .item-tr .item-td:first-child {
        font-size: 12px;
        white-space: nowrap;
        width: 30%;
    }
}
.result .col-xoso .item-tr .item-td:last-child {
    width: 80.5%;
    padding: 14px 16px 8px;
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
}
@media (max-width: 991px) {
    .result .col-xoso .item-tr .item-td:last-child {
        font-size: 14px;
        padding: 4px 6px 8px;
        line-height: normal;
    }
}
@media (max-width: 400px) {
    .result .col-xoso .item-tr .item-td:last-child {
        width: 70%;
    }
}
.result .col-xoso .item-tr .item-td p {
    margin: 0;
    flex: 1;
    text-align: center;
    line-height: 32px;
}
@media (max-width: 991px) {
    .result .col-xoso .item-tr .item-td p {
        line-height: normal;
    }
}
.result .col-xoso .item-tr:first-child .item-td {
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
}
.result .col-xoso .item-tr:first-child .item-td:last-child {
    justify-content: flex-end;
}
.result .col-xoso .item-tr.col-4 .item-td:last-child p {
    width: 25%;
    flex: auto;
}
@media (max-width: 480px) {
    .result .col-xoso .item-tr.col-4 .item-td:last-child p {
        width: 33.3333333333%;
    }
}
.result .col-xoso .item-tr:nth-child(2n) .item-td {
    background: #FAF0F0;
}
.result .col-xoso .item-tr:last-child .item-td:first-child {
    white-space: normal;
}
.result .col-xoso .medium {
    color: #B01F24;
    font-size: 36px;
    font-weight: 700;
    line-height: 44px;
    letter-spacing: -0.72px;
}
@media (max-width: 991px) {
    .result .col-xoso .medium {
        font-size: 18px;
    }
}
.result .col-xoso .special {
    font-size: 36px;
    color: #B01F24;
    font-weight: 700;
    line-height: 44px;
    letter-spacing: -0.72px;
}
@media (max-width: 991px) {
    .result .col-xoso .special {
        font-size: 18px;
    }
}

.list-news .item {
    padding: 6px 8px 5px 20px;
    border-bottom: 1px solid #e4e4e4;
    position: relative;
}
.list-news .item p {
    margin: 0;
}
.list-news .item p.news-title {
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    position: relative;
    padding-left: 10px;
    margin-left: -10px;
}
.list-news .item p.news-title::before {
    content: "";
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 6px solid #b01f24;
    position: absolute;
    left: 0;
    top: 5px;
}
.list-news .date {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    color: #777;
    position: relative;
    margin: 0;
}
.list-news .date::before {
    content: "\f017";
    font-family: FontAwesome;
    margin-right: 2px;
}
.list-news .more {
    position: absolute;
    content: "";
    display: inline-block;
    right: 8px;
    bottom: 8px;
    text-decoration: none;
    border-radius: 3px;
    background: #B01F24;
    font-size: 12px;
    font-weight: 500;
    line-height: 18px;
    padding: 3px 4px 3px 6px;
    color: #fff;
    min-width: 72px;
    text-align: center;
}
@media (max-width: 991px) {
    .list-news .more {
        position: static;
        margin-top: 10px;
        text-align: right;
        display: inline-block;
    }
}
.list-news .more::after {
    content: "\f105";
    font-family: FontAwesome;
    margin-left: 2px;
}

.list-province {
    margin: 0 0 16px;
    background: #fff;
    padding: 4px 30px;
}
.list-province .slick-arrow {
    background: transparent;
    width: 20px;
    height: 20px;
    line-height: normal;
}
.list-province .slick-arrow::before {
    color: #777;
}
.list-province .slick-arrow.slick-prev {
    left: 8px;
}
.list-province .slick-arrow.slick-next {
    right: 8px;
}
.list-province .item.slick-slide {
    text-align: center;
}
.list-province .item.slick-slide p {
    margin: 0;
    font-size: 12px;
    font-weight: 400;
    line-height: normal;
}

.hn-ft {
    font-size: 16px;
    line-height: normal;
}
.hn-ft a {
    color: #000;
}

.news-other {
    text-align: left;
    padding: 0;
}
.news-other ul li {
    padding: 16px 0;
    border-bottom: 1px solid #F2F4F7;
}
.news-other ul li a {
    color: #3C3C3C;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    display: block;
    padding: 0 12px;
}
.news-other ul li a:hover, .news-other ul li a:focus {
    text-decoration: none;
    color: #B01F24;
    outline: 0 none;
}
.news-other ul li:first-child {
    padding-top: 8px;
}

.txt-upper {
    text-transform: uppercase;
}

.red {
    color: #B01F24;
}

.green {
    color: #21A551;
}

.blue {
    color: #25ABE2;
}

.fz-18 {
    font-size: 18px;
    color: #0C0C0C;
}

.tongquan {
    color: #3C3C3C;
}
.tongquan h2, .tongquan h3 {
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 10px;
}

.content-footer {
    background-image: url("../images/bg-footer.png");
    background-size: cover;
    background-position: center center;
    padding: 16px;
    border-radius: 8px 8px 0 0;
    position: relative;
}

.social {
    position: absolute;
    bottom: 16px;
    right: 16px;
    content: "";
}
@media (max-width: 374px) {
    .social {
        position: static;
        text-align: right;
    }
}
.social li {
    display: inline-block;
    margin-left: 8px;
}
.social li img {
    max-width: 32px;
    object-fit: contain;
}

.list-video, .list-img {
    display: flex;
    flex-wrap: wrap;
}
.list-video .item, .list-img .item {
    position: relative;
    width: calc((100% - 32px) / 3);
    margin: 0 16px 16px 0;
    border-radius: 8px;
    background: #fff;
    border: 1px solid #E4E4E4;
    overflow: hidden;
}
@media (max-width: 767px) {
    .list-video .item, .list-img .item {
        width: calc((100% - 16px) / 2);
    }
}
@media (max-width: 480px) {
    .list-video .item, .list-img .item {
        width: 100%;
        margin-right: 0;
    }
}
.list-video .item:nth-child(3n), .list-img .item:nth-child(3n) {
    margin-right: 0;
}
@media (max-width: 767px) {
    .list-video .item:nth-child(3n), .list-img .item:nth-child(3n) {
        margin-right: 16px;
    }
}
@media (max-width: 480px) {
    .list-video .item:nth-child(3n), .list-img .item:nth-child(3n) {
        margin-right: 0;
    }
}
@media (max-width: 767px) {
    .list-video .item:nth-child(2n), .list-img .item:nth-child(2n) {
        margin-right: 0px;
    }
}
.list-video .item .content-video iframe, .list-img .item .content-video iframe {
    width: 100%;
}
.list-video .item .content-img img, .list-img .item .content-img img {
    width: 100%;
}
.list-video .item .content, .list-img .item .content {
    padding: 8px 12px;
}
.list-video .item .content p, .list-img .item .content p {
    color: #0C0C0C;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    margin: 0;
}
.list-video .item .content p a, .list-img .item .content p a {
    color: #0C0C0C;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.list-video .item .content p a:hover, .list-video .item .content p a:focus, .list-img .item .content p a:hover, .list-img .item .content p a:focus {
    text-decoration: none;
    color: #B01F24;
    outline: 0 none;
}

.do-tn .list-date {
    max-height: 674px;
    overflow: auto;
    scrollbar-width: thin;
    -ms-overflow-style: none;
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll !important;
    -ms-overflow-y: scroll;
}
.do-tn .list-date::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 4px;
    height: 4px;
}
.do-tn .list-date::-webkit-scrollbar-thumb {
    width: 4px;
    height: 4px;
    border-radius: 8px;
    background-color: rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
}
.do-tn .list-date::-webkit-scrollbar-track {
    background-color: #f6f9fd;
    border-radius: 8px;
    width: 4px;
    height: 4px;
}
.do-tn .list-date p a {
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5;
    color: #3C3C3C;
}
.do-tn .list-date p a:hover {
    color: #0a66c2;
}

.banner-dsn {
    border-top: 1px solid #E4E4E4;
    background-image: url("../images/banner-dsn.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top right;
    padding: 16px;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
    color: #3C3C3C;
}
.banner-dsn strong {
    font-weight: 700;
    color: #000;
}
.banner-dsn .red, .banner-dsn .blue {
    font-weight: 700;
}

.lienhe-tt {
    display: flex;
    flex-wrap: wrap;
    padding: 0 0 18px;
    margin: 0 0 16px;
    border-bottom: 1px solid #e4e4e4;
}
.lienhe-tt .images {
    width: 100px;
    margin-right: 16px;
}
.lienhe-tt .images img {
    max-width: 84px;
    height: auto;
    object-fit: contain;
}
.lienhe-tt .lienhe-nd {
    width: calc(100% - 116px);
}

.lienhe-form {
    margin: 0 0 16px;
}
.lienhe-form > h2 {
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
    color: #0C0C0C;
    margin: 0 0 16px;
    text-transform: capitalize;
}

#form-contact {
    max-width: 524px;
    margin: 0 auto;
}
#form-contact .form-group:last-child {
    text-align: center;
}
#form-contact input {
    border-radius: 8px;
    border: 1px solid #E4E4E4;
    background: #fff;
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    padding: 0px 14px;
    height: 44px;
    line-height: 44px;
    color: #3C3C3C;
    width: 100%;
}
#form-contact input:focus {
    box-shadow: 0 none;
    outline: 0 none;
}
#form-contact input::-webkit-input-placeholder {
    color: #777;
}
#form-contact input::-moz-placeholder {
    color: #777;
}
#form-contact input:-ms-input-placeholder {
    color: #777;
}
#form-contact input:-moz-placeholder {
    color: #777;
}
#form-contact input::-webkit-input-selection {
    color: #777;
}
#form-contact input::-moz-selection {
    color: #777;
}
#form-contact input:-ms-input-selection {
    color: #777;
}
#form-contact input:-moz-selection {
    color: #777;
}
#form-contact textarea {
    max-height: 50px;
    padding: 10px 14px;
    border-radius: 8px;
    border: 1px solid #E4E4E4;
    background: #fff;
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    color: #3C3C3C;
}
#form-contact textarea:focus {
    box-shadow: none;
}
#form-contact textarea::placeholder {
    color: #777;
}
#form-contact button.btn {
    width: 100%;
    max-width: 240px;
    border-radius: 8px;
    border: 1px solid #DFA5A7;
    background: #DFA5A7;
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    text-align: center;
    height: 44px;
    line-height: 44px;
    padding: 0 18px;
    text-transform: capitalize;
}
#form-contact button.btn:hover {
    opacity: 0.8;
}
.notify .table-responsive table{
    width: 100%;
}
.content-inner .content-left a, .content-inner .content-right a, .content_acc ul li a{
    color: #000000;
}
.content-inner .content-left a:hover, .content-inner .content-right a:hover, .content_acc ul li a:hover{
    color: #0a66c2;
    text-decoration: none;
}
.success{
    color: green;
}
.error{
    color: red;
}
.bg_modules.news-new.notify{
    padding: 1rem;
}
.list-img .item .content-img{
    height: 150px;
    overflow: hidden;
}
.news_detail p img{
    height: auto !important;
}
.main .bg_modules.tongquan p img {
    height: auto !important;
}
.sidebar-thong-tin-tra-thuong ul li{
    list-style: none;
    text-align: left;
    padding-left: 1rem;
}
.sidebar-thong-tin-tra-thuong ul li a{

}
.sidebar-thong-tin-tra-thuong{
    padding-bottom: 1.5rem;
}
.sidebar-thong-tin-tra-thuong h4{
    margin-bottom: 1.5rem;
    color: red;
}
.sidebar-thong-tin-tra-thuong .tra-thuong-wrap{
    margin-bottom: 1rem;
}
.sidebar-thong-tin-tra-thuong .tra-thuong-wrap .tra-thuong-item {
    display: flex;
}
.sidebar-thong-tin-tra-thuong .tra-thuong-wrap h5{
    padding-left: .5rem;
    /*width: 60%;*/
    text-align: left;
}
.sidebar-thong-tin-tra-thuong .tra-thuong-wrap .tra-thuong-item.tra-thuong-first a{
    width: 100%;
}
.sidebar-thong-tin-tra-thuong .tra-thuong-wrap .tra-thuong-item h5 a{
    display: inline-block;
    width: 100%;
	line-height: 1.5;
}
.sidebar-thong-tin-tra-thuong .tra-thuong-wrap .tra-thuong-item a{
    display: inline-block;
    width: 40%;
}
.sidebar-thong-tin-tra-thuong .tra-thuong-wrap .tra-thuong-item:first-child h5{
    width: 100%;
    text-align: center;
}
.sidebar-thong-tin-tra-thuong .tra-thuong-wrap .tra-thuong-item:first-child{
    display: block;
    margin-bottom: 2rem;
}
